<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<event category="ALARM" id="9">
  <actions>
    <action id="603" library="1">
      <!--action name: Code-->
      <kind>CODE</kind>
      <allowRelative>false</allowRelative>
      <question>false</question>
      <canApplyTo>true</canApplyTo>
      <actionType>CODE</actionType>
      <functionName/>
      <relative>false</relative>
      <not>false</not>
      <appliesTo>.self</appliesTo>
      <arguments>
        <argument kind="STRING">
if (global.gameMode == 1) {
  var rr;
  rr = rand(2, 5);
  repeat (rr) {
    instance_create(320+rand(16, 144), 80+rand(16, 48), oUFOOutro);
  }
}
</argument>
      </arguments>
    </action>
  </actions>
</event>
